/*#loans_section__mobile .slide {
    display: none !important;
}

body #loans_section__mobile .slide[data-counter="1"],
body #loans_section__mobile .slide[data-counter="7"] {
    display: block !important;
}*/

#loans_section__mobile .input_wrap {
    display: block;
}
#loans_section__mobile .input_wrap[data-state="not-active"] {
    display: none;
}

#loans_section__mobile .input_wrap:before,
#loans_section__mobile .input_wrap:after {
    content: '';
    display: table;
    clear: both;
}




#loans_section__mobile {
    margin-top: 80px;
    font-family: 'Open Sans', sans-serif;
}

#loans_section__mobile.shortcode {
    margin: 60px 0;
    padding: 30px 0;
    border-top: 3px solid #f7f7f7;
    border-bottom: 3px solid #f7f7f7;
}

#loans_section__mobile form {
	position: relative;
	overflow: hidden;
	margin: 20px auto 0 auto;
	border-radius: 4px;
	height: 235px;
	margin: 0 auto;
      -webkit-transition: height 0.2s ease-out;
      -moz-transition: height 0.2s ease-out;
      -o-transition: height 0.2s ease-out;
      transition: height 0.2s ease-out;
}


#loans_section__mobile ul.sections {
	position: relative;
	margin: 0;
	padding: 0;
	list-style: none;
}

#loans_section__mobile #loans_section_inner {
    max-width: 980px;
    margin: 0 auto;
}

#loans_section__mobile ul.sections li.slide {
	position: relative;
	display: block;
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
}

#loans_section__mobile a.control_prev, #loans_section__mobile a.control_next {
	display: block;
	text-align: left;
}

#loans_section__mobile a.control_prev {
	font-size: 16px;
    color: #098fc1;
    margin-top: 30px;
}


#loans_section__mobile a.control_next {
	right: 0;
	border-radius: 2px 0 0 2px;
}

#loans_section__mobile .box:before,
#loans_section__mobile .box:after {
    content: '';
    display: table;
    clear: both;
}

#loans_section__mobile .box .control_prev {
    position: relative;
    left: 0;	
}

#loans_section__mobile .box .clearfix {
    text-align: center;
}

#loans_section__mobile .clearfix .control_prev {
    display: inline-block;
    float: left;
}

#loans_section__mobile .clearfix .control_next {
    display: inline-block;
    background: #00aeef;
    color: #fff;
    padding: 10px 15px 10px 30px;
    margin: 20px 0 0;
    font-size: 18px;
    border: none;
    border-radius: 2px;
    cursor: pointer;
}


#loans_section__mobile ul.sections li.slide h1,
#loans_section__mobile ul.sections li.slide h2 {
    margin: 0;
    font-size: 38px;
    margin-bottom: 18px;
    text-align: center;
    color: #000;
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: 300;
}

#loans_section__mobile ul.sections li.slide h1 {
    font-size: 42px;
    margin-bottom: 5px;
}

#loans_section__mobile ul.sections li input {
	display: none;
}

#loans_section__mobile ul.sections li ul {
	margin-top: 40px;
}

#loans_section__mobile ul.sections li li {
	cursor: pointer;
    display: inline-block;
    padding: 10px 20px;
    margin: 0 10px 20px;
    border: 3px solid #00aeef;
    border-radius: 40px;
    color: #000;
    font-size: 14px;
    text-transform: uppercase;
}

#loans_section__mobile ul.sections li li.active,
#loans_section__mobile ul.sections li li:hover {
	background: #00aeef;
	color: #fff;
}


#loans_section__mobile .box {
	max-width: 600px;
    margin: 20px auto 0;
    padding: 30px 50px;
	background-color: #f5f5f5;
}

#loans_section__mobile .box.white {
    background-color: #fff;
    padding: 0;
    margin: 0 auto;
    max-width: 980px;
}

#loans_section__mobile .dragger_wrap {
    max-width: 100%;
    text-align: center;
    border-radius: 4px;
    box-sizing: content-box;
}


#loans_section__mobile .dragger_wrap {
    width: 100%;
    max-width: 540px;
}

#loans_section__mobile .dragger_wrap .selected_val {
    font-size: 26px;
    color: #000;
}

#loans_section__mobile .dragger_wrap .dragger {
    border-radius: 5px;
    background: #E0E0E0;
    width: 100%;
    height: 5px;
    position: relative;
    margin: 40px 0 15px;
    cursor: pointer;
}


#loans_section__mobile .dragger_wrap .thumb {
    position: relative;
    top: -17px;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #4CAF50;
    border: 10px solid #A5DEBE;
    cursor: pointer;
    box-sizing: content-box;
    z-index: 10;
    -webkit-transition: left 0.2s ease-out;
    -moz-transition: left 0.2s ease-out;
    -o-transition: left 0.2s ease-out;
    transition: left 0.2s ease-out;
}

#loans_section__mobile .dragger_wrap .path {
	background: #01bbf1;
    border-radius: 5px;
	position: absolute;
	top: 0;
	left: 0;
    height: 5px;
    -webkit-transition: width 0.2s ease-out;
    -moz-transition: width 0.2s ease-out;
    -o-transition: width 0.2s ease-out;
    transition: width 0.2s ease-out;
}

#loans_section__mobile .min-max {
	width: 100%;
}

#loans_section__mobile .min-max .min {
    float: left;
    position: relative;
    left: -15px;
}

#loans_section__mobile .min-max .max {
    float: right;
    position: relative;
    right: -20px;
}

#loans_section__mobile .thumb_invisible {
    width: 100%;
    height: 5px;
    position: absolute;
    top: 0;
    z-index: 0;
}

#loans_section__mobile ul.sections li ul.CreditRating_wrapper {
    margin-top: 20px;
}

#loans_section__mobile ul.sections li ul.CreditRating_wrapper li {
    float: none;
    display: block;
    border: none;
    border-radius: 0;
    background: #00aeef;
    margin-bottom: 10px;
    font-weight: 600;
}

#loans_section__mobile ul.sections li ul.CreditRating_wrapper li.active,
#loans_section__mobile ul.sections li ul.CreditRating_wrapper li:hover {
    background: rgba(0,0,0,0.5);
}

ul.CreditRating_wrapper {
    max-width: 400px;
    margin: 0 auto;
}

li.slide .input_wrap {
    margin-bottom: 10px;
}

li.slide .input_wrap span {
    font-size: 24px;
    color: #000;
    display: block;
    float: left;
}

li.slide .input_wrap select,
li.slide .input_wrap input {
    display: block;
    float: right;
}


li.slide[data-counter="6"] .input_wrap {
    max-width: 400px;
    margin: 0 auto;
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted #a9a9a9;
}


li.slide[data-counter="6"] .input_wrap.BankruptcyTime + .input_wrap,
li.slide[data-counter="7"] .input_wrap.BankruptcyTime + .input_wrap {
    padding-bottom: 0;
    margin-bottom: 0;
    border: 0;
}

li.slide[data-counter="6"] .input_wrap.ForeclosureTime[data-state="active"] {
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px dotted #a9a9a9;
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}


#loans_section__mobile ul.sections li[data-counter="8"] input {
    display: block;
}


li.slide .input_wrap.FirstTimeBuyer,
li.slide .input_wrap.PurchaseTimeFrame {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px dotted #a9a9a9;
}

li.slide .input_wrap.PurchaseTimeFrame {
    margin-bottom: 40px;
}

li.slide .input_wrap.FirstMortgageBalance,
li.slide .input_wrap.CashOutAmount,
li.slide .input_wrap.PurchasePrice,
li.slide .input_wrap.AnyMortgages {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px dotted #a9a9a9;
}

#loans_section__mobile ul.sections li.slide[data-counter="8"] .input_wrap:nth-child(1),
#loans_section__mobile ul.sections li.slide[data-counter="8"] .input_wrap:nth-child(2) {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px dotted #a9a9a9; 
}

#loans_section__mobile ul.sections li.slide[data-counter="9"] .input_wrap {
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px dotted #a9a9a9; 
}

li.slide .input_wrap input {
    min-width: 250px;
    padding-left: 5px;
}

li.slide .input_wrap input[type="date"] {
    min-width: auto;
    border: 1px solid #bbb;
}


#loans_section__mobile .input_wrap.BirthDate_mobile h3 {
font-size: 24px;
    color: #000;
}


#loans_section__mobile .input_wrap.BirthDate_mobile select {
    float: left;
    height: 35px;
    line-height: 35px;
    width: 130px;
    margin: 5px 18px 0;
}

#loans_section__mobile ul.sections li[data-counter="9"] input {
    display: block;
    height: 30px;
}

li.slide .input_wrap input#ZIPCode {
    min-width: auto;
    border: 1px solid #bbb;    
}

#loans_section__mobile #submit_mobile_home_loan {
    display: inline-block;
    background: #00aeef;
    color: #fff;
    padding: 10px 25px;
    margin: 20px 0 0;
    font-size: 18px;
    border: none;
    border-radius: 2px;
    cursor: pointer;
    text-decoration: none;
}


li.slide #tcpa_text {
    margin-top: 30px;
}

li.slide #tcpa_text label {
    font-weight: 400;
}

li.slide #tcpa_text label strong {
    font-weight: 600;
}

#loans_section__mobile .input_wrap span.form-error,
#loans_section__mobile .input_wrap div.form-error {
    color: #a94442;
    font-size: 13px;
    line-height: 1em;
    margin-bottom: 0;
    float: none;
    text-align: left;
}

#loans_section__mobile .input_wrap span.form-error:before {
    content: ' ';
    display: table;
    clear: both;
}

#loans_section__mobile .input_wrap.BirthDate_mobile {
    position: relative;
    padding-bottom: 25px;
}

#loans_section__mobile .BirthDate.form-error {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
}


@media screen and (min-width: 980px) {
    #loans_section__mobile:not(.shortcode) ul.sections li.slide {
        width: 980px !important;       
    }

}

@media screen and (max-width: 930px) {
    #loans_section__mobile ul.sections li.slide[data-counter="2"] li {
        display: block;
        border: 0;
        border-radius: 10px;
        margin: 0 auto 15px;
        max-width: 60%;
        background: #00aeef;
        font-weight: 600;
    }

    #loans_section__mobile ul.sections li.slide[data-counter="2"] li.active,
    #loans_section__mobile ul.sections li.slide[data-counter="2"] li:hover {
        background: rgba(0,0,0,0.5);
        color: #fff;
    }
}


@media screen and (max-width: 800px) {
    #loans_section__mobile ul.sections li.slide[data-counter="1"] li {
        display: block;
        border: 0;
        border-radius: 10px;
        margin: 0 auto 15px;
        max-width: 60%;
        background: #00aeef;
        font-weight: 600;
    }

    #loans_section__mobile ul.sections li.slide[data-counter="1"] li.active,
    #loans_section__mobile ul.sections li.slide[data-counter="1"] li:hover {
        background: rgba(0,0,0,0.5);
        color: #fff;
    }
}

@media screen and (max-width: 640px) {
    #loans_section__mobile .input_wrap.BirthDate_mobile select {
        float: none;
        width: 100%;
        max-width: 200px;
        margin: 5px auto;
    }
}

@media screen and (max-width: 610px) {
    #loans_section__mobile ul.sections li.slide[data-counter="3"] li {
        display: block;
        border: 0;
        border-radius: 10px;
        margin: 0 auto 15px;
        max-width: 60%;
        background: #00aeef;
        font-weight: 600;
    }

    #loans_section__mobile ul.sections li.slide[data-counter="3"] li.active,
    #loans_section__mobile ul.sections li.slide[data-counter="3"] li:hover {
        background: rgba(0,0,0,0.5);
        color: #fff;
    }

    #loans_section__mobile ul.sections li.slide {
        text-align: none;
    }

    li.slide .input_wrap span {
        float: none;
        text-align: center;
    }

    li.slide .input_wrap select,
    li.slide .input_wrap input {
        float: none;
        margin: 7px auto 0;
    }

    #loans_section__mobile ul.sections li.slide h1 {
        font-size: 32px;
    }

}

@media screen and (max-width: 480px) {
    #loans_section__mobile .box {
        padding: 30px 5%;
    }
}

@media screen and (max-width: 400px) {
    #loans_section__mobile .clearfix .control_prev {
        display: block;
        float: none;
        width: 100px;
    }

    #loans_section__mobile .clearfix .control_next {
        display: block;
        margin: 10px 0 0;
        width: 180px;
    }
}